View Issue Details

IDProjectCategoryView StatusLast Update
0006495Talerwallet (TS core)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.8 
Target Version0.8Fixed in Version0.8 
Summary0006495: auto refunds should have integration test
DescriptionSee description.
TagsNo tags attached.

Activities

Florian Dold

2020-08-20 11:12

manager   ~0016672

Auto-refunds are now tested by the wallet's integration test suite.

Issue History

Date Modified Username Field Change
2020-08-20 07:48 Florian Dold New Issue
2020-08-20 07:48 Florian Dold Status new => assigned
2020-08-20 07:48 Florian Dold Assigned To => Florian Dold
2020-08-20 08:03 Florian Dold Category wallet (JS core) => wallet (TS core)
2020-08-20 11:12 Florian Dold Status assigned => resolved
2020-08-20 11:12 Florian Dold Resolution open => fixed
2020-08-20 11:12 Florian Dold Note Added: 0016672
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed